## GnomeRRLabeler

GnomeRRLabeler

## Synopsis

    #include <libgnomeui/gnome-rr-labeler.h>

                        GnomeRRLabeler;
    GnomeRRLabeler *    gnome_rr_labeler_new                (GnomeRRConfig *config);
    void                gnome_rr_labeler_hide               (GnomeRRLabeler *labeler);
    void                gnome_rr_labeler_get_color_for_output
                                                            (GnomeRRLabeler *labeler,
                                                             GnomeOutputInfo *output,
                                                             GdkColor *color_out);

## Object Hierarchy

      GObject
       +----GnomeRRLabeler

## Description

## Details

### GnomeRRLabeler

    typedef struct _GnomeRRLabeler GnomeRRLabeler;

### gnome_rr_labeler_new ()

    GnomeRRLabeler *    gnome_rr_labeler_new                (GnomeRRConfig *config);

`config` : |
Returns : |

### gnome_rr_labeler_hide ()

    void                gnome_rr_labeler_hide               (GnomeRRLabeler *labeler);

`labeler` : |

### gnome_rr_labeler_get_color_for_output ()

    void                gnome_rr_labeler_get_color_for_output
                                                            (GnomeRRLabeler *labeler,
                                                             GnomeOutputInfo *output,
                                                             GdkColor *color_out);

`labeler` : |
`output` : |
`color_out` : |